from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import OperatorAccountViewSet, PlatformAccountViewSet, VideoViewSet

router = DefaultRouter()
router.register(r'operators', OperatorAccountViewSet)
router.register(r'platforms', PlatformAccountViewSet)
router.register(r'videos', VideoViewSet)

urlpatterns = [
    path('', include(router.urls)),
] 